<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="ParameterPreset" id="{43983228-8be3-46e7-a95b-440dd18856fb}">
		<property name="name">
			<value>Harmony Change</value>
		</property>
		<relationship name="folder">
			<destination>{4c2b55ce-ad1a-42f5-9221-87d5b5a06424}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{bf76d94d-f8fe-4827-8350-3ae5f7a097b2}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{bf76d94d-f8fe-4827-8350-3ae5f7a097b2}">
		<property name="parameterType">
			<value>2</value>
		</property>
		<property name="maximum">
			<value>2</value>
		</property>
		<property name="enumerationLabels">
			<value>Main Harmony</value>
			<value>Harmony Changed</value>
		</property>
		<property name="isGlobal">
			<value>true</value>
		</property>
		<property name="initialValue">
			<value>0</value>
		</property>
		<property name="isExposedRecursively">
			<value>false</value>
		</property>
	</object>
</objects>
